<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingTop="@dimen/dp_200"
    tools:context=".ui.fragment.subscribe.PaypalPaymentFragment">

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:text="@string/txt_redirect_paypal"
        android:textSize="@dimen/textSize20"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_sure_redirect_paypal"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_42"
        android:background="@color/orange_color2"
        app:qmui_radius="@dimen/dp_64"
        app:typeface="@string/roboto_bold_font" />

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="@dimen/dp_80"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/btn_sure_redirect_paypal"
        android:layout_alignBottom="@id/btn_sure_redirect_paypal"
        android:layout_centerHorizontal="true"
        android:src="@drawable/icon_payment_paypal_svg" />

</RelativeLayout>